﻿body {
    margin: 0px;
    padding: 0px;
    background-color: #B28860;
    text-align: center;
    font: normal normal 12pt Arial;
    color: #856648;
}

#ag_main {
    width: 1000px;
    margin: 0px auto;
}

#ag_top {
    width: 1000px;
    height: 216px;
    background: top center url(style/top.jpg) no-repeat;
}
#ag_menu, #ag_sep {
    width: 1000px;
    height: 34px;
    background: top center url(style/menu_space.jpg) no-repeat;
    color: #D3AC73;
    font-weight: bold;
    font-size: 17pt;
    line-height: 34px;
}
#ag_content, #ag_info {
    background-color: #D3AC73;
}
#ag_content a {
    color: #856648;
}

#ag_footer {
    width: 1000px;
    height: 34px;
    background: top center url(style/footer.jpg) no-repeat;
    color: #D3AC73;
    line-height: 34px;
    font-weight: bold;
    font-size: 10pt;
}
#ag_footer a {
    color: #D3AC73;
}

#ag_bottom {
    width: 1000px;
    height: 75px;
    background: top center url(style/bottom.jpg) no-repeat;
}

table {
    margin: 0px auto;
}
td {
    text-align: left;
    vertical-align: top;
}

.ag_us {
    font-weight: bold;
    font-size: 20px;
    text-decoration: underline;
}

.txtb {
    font-weight: bold;
}
